[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [m2e-users] Is Webby will be compatible with m2e 1.4.0 ?

Hello,

 

Yes without me2-wtp it works ! I have this in eclipse Kepler âstandardâ, but in eclipse Kepler âJ2eeâ how can I disabled me2-wtp ?

 

Thanks

 

De : m2e-users-bounces@xxxxxxxxxxx [mailto:m2e-users-bounces@xxxxxxxxxxx] De la part de Matthew Piggott
Envoyà: vendredi 19 juillet 2013 15:11
à: Maven Integration for Eclipse users mailing list
Objet : Re: [m2e-users] Is Webby will be compatible with m2e 1.4.0 ?

 

You should only have one of Webby and m2e-wtp installed.

 

On 19 July 2013 06:47, COLLIGNON, Thomas <t-collignon@xxxxxxxxx> wrote:

Hi,

 

Yes I Have tried, but no success L

 

Since Juno I have never get this message â

 

The new folder M2e-wtp will maybe in conflict with old folder m2e-webby ?

 

De : m2e-users-bounces@xxxxxxxxxxx [mailto:m2e-users-bounces@xxxxxxxxxxx] De la part de Rafal Krzewski
Envoyà: vendredi 19 juillet 2013 11:43
à: m2e-users@xxxxxxxxxxx
Objet : Re: [m2e-users] Is Webby will be compatible with m2e 1.4.0 ?

 

Hi,

have you tried doing what the message says? I get it occassionaly but refreshing and & cleaning the affected project helps.
Also make sure you have "Project > Build automatically" option enabled.

Cheers,
RafaÅ

On 07/18/2013 11:58 AM, COLLIGNON, Thomas wrote:

Hello,

 

I have recently get new eclipse Kepler and m2e 1.4.0 but I think that webby will not work now L

 

I have this issue :

 

WAR base directory, D:\XXXXXX\m2e-webby\war does not exist, please ensure your workspace is refreshed and has been built

 

If this will be fix in webby next time ?

 

Thanks all

 



_______________________________________________
m2e-users mailing list
m2e-users@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/m2e-users

 


_______________________________________________
m2e-users mailing list
m2e-users@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/m2e-users